#For Project Joomla!

###########First location of schema########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla
#schema=/development/branches/1.0.x/installation/sql/joomla.sql
#username=anonymous
#password=anonymous
#start=1
#end=49
#includeURL=/development/branches/1.0.x/
#excludeURL=

###########Second location of schema########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla
#schema=/development/branches/1.0/installation/sql/joomla.sql
#username=anonymous
#password=anonymous
#start=50
#end=265
#includeURL=/development/branches/1.0/
#excludeURL=

###########Third location of schema########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla
#schema=/development/branches/1.1/installation/sql/joomla.sql
#username=anonymous
#password=anonymous
#start=266
#end=333
#includeURL=/development/branches/1.1/
#excludeURL=

###########Fourth location of schema########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla
#schema=/development/trunk/installation/sql/joomla.sql
#username=anonymous
#password=anonymous
#start=334
#end=6215
#includeURL=/development/trunk/
#excludeURL=

###########Fifth location of schema########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla
#schema=/development/trunk/installation/sql/mysql/joomla.sql
#username=anonymous
#password=anonymous
#start=6126
#end=11839
#includeURL=/development/trunk/
#excludeURL=

###########Sixth location of schema########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla
#schema=/development/trunk/installation/sql/mysql/joomla.sql
#username=anonymous
#password=anonymous
#start=11840
#end=22934
#includeURL=/development/trunk/
#excludeURL=



###########For Program Change Analysis(1)########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla/development/branches/1.0.x/
#reurl=http://joomlacode.org/svn/joomla
#username=anonymous
#password=anonymous
#start=1
#end=49
#includeURL=/development/branches/1.0.x/
#excludeURL=

###########For Program Change Analysis(2)########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla/development/branches/1.0/
#reurl=http://joomlacode.org/svn/joomla
#username=anonymous
#password=anonymous
#start=50
#end=265
#includeURL=/development/branches/1.0/
#excludeURL=

###########For Program Change Analysis(3)########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla/development/branches/1.1/
#reurl=http://joomlacode.org/svn/joomla
#username=anonymous
#password=anonymous
#start=266
#end=333
#includeURL=/development/branches/1.1/
#excludeURL=

###########For Program Change Analysis(4)########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla/development/trunk/
#reurl=http://joomlacode.org/svn/joomla
#username=anonymous
#password=anonymous
#start=334
#end=6215
#includeURL=/development/trunk/
#excludeURL=

###########For Program Change Analysis(5)########### 
name=joomla
url=http://joomlacode.org/svn/joomla/development/trunk/
reurl=http://joomlacode.org/svn/joomla
username=anonymous
password=anonymous
start=6216
end=11839
includeURL=/development/trunk/
excludeURL=

###########For Program Change Analysis(4)########### 
#name=joomla
#url=http://joomlacode.org/svn/joomla/development/trunk/
#reurl=http://joomlacode.org/svn/joomla
#username=anonymous
#password=anonymous
#start=11840
#end=22934
#includeURL=/development/trunk/
#excludeURL=





